body {
    direction: rtl;
}

.menue-container {
   display: -webkit-flex;
    display: flex;
  -webkit-flex-direction: column;
   flex-direction: column;
      //  -webkit-flex-wrap: wrap;
        
    //flex-wrap: wrap;
    width: 100%;
    height: auto;
    //background-color: #00B050;
    background-color: #FFF8B2;
}
.haupt_sch_fl {
    background-color: #FFCC99;
    color:  #227733;
    padding: 3px;
    padding-right: 10px;
    width: 150px;
   // height: 25px;
    margin: 5px;
    border-radius:8px;
    box-shadow: -8px 8px 5px grey;
    CURSOR: pointer;
    font-family: Verdana;
 
    
}

.haupt_sch_fl_ged {
    background-color: #FFFFCC;
    color:  #227733;
    //padding: 3px;
        padding-top: 4px;
              padding-bottom: 2px;
        padding-right: 10px;
    width: 150px;
   // height: 25px;
    margin: 5px;
    border-radius:8px;
    box-shadow: -4px 4px 5px grey;
    //CURSOR: pointer;
    font-family: Verdana;
       font-weight:700
    
}
.selmenue{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 0 !important;
	font-family: Verdana;
	font-size: 18px; 
	Color: #227733;
	background-color: #FFF8B2;
  
   text-overflow:'';
    text-indent: 0.01px;
    text-overflow: "";
    width:80%;
}
select::-ms-expand {
    display: none;
}